## firefox-esr 60.2.0esr

=== debian/changelog ===
firefox-esr (60.2.0esr-1~deb9u1) stretch-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-21, also known as:
    CVE-2018-12377, CVE-2018-12378, CVE-2018-12376.

  * debian/l10n/gen: Use iso-codes json data instead of XML when present.
    Closes: #907611.

  * widget/gtk/nsAppShell.cpp: Use remoting name for call to
    gdk_set_program_class. Closes: #907574.

 -- Mike Hommey <glandium@debian.org>  Thu, 06 Sep 2018 06:18:15 +0900

firefox-esr (60.1.0esr-3) unstable; urgency=medium

  * debian/control*:
    - Build depend on llvm/clang 6.0 for buster. Closes: #906174.
    - Bump NSS build dependency to 3.36.4. Closes: #902573.

  * gfx/skia/skia/include/core/SkColorPriv.h,
    gfx/skia/skia/include/core/SkImageInfo.h,
    gfx/skia/skia/include/gpu/GrTypes.h,
    gfx/skia/skia/src/core/SkColorData.h: fix big-endian Skia builds.
    bz#1144632.

 -- Mike Hommey <glandium@debian.org>  Sat, 18 Aug 2018 08:30:36 +0900

firefox-esr (60.1.0esr-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/upstream.mk: Use the same logic for betas as for releases to find
    the source.
  * debian/browser.links.in, debian/rules, debian/vendor.js: Use the
    spellchecker.dictionary_path pref to set the hunspell directory.
  * debian/browser.mozconfig.in: Allow unsigned addons in app and system
    scopes.
  * debian/rules: Work around the effect the above has on the
    --{enable,with}-system-* check.
  * debian/vendor.js: Remove extensions.unsignedScopes. The patch that added
    the pref was changed to use a configure flag instead.
  * debian/control*: Remove old conflicts. Thanks Sylvestre Ledru.
    Closes: #882956.
  * debian/l10n/recommends, debian/l10n/browser-l10n.control,
    debian/control: Update dictionary recommendations, following these rules:
    - Transitional myspell packages are not listed except when stable
      doesn't have the corresponding hunspell package.
    - Both hunspell and myspell packages are listed if they are different.
    Closes: #813832, #825843
  * debian/copyright, debian/rules: Refer to /usr/share/common-licenses/MPL*
    instead of installing our own copy. Closes: #704303.
  * debian/make.mk: Use the same code as dump target for the dump-% target.
  * debian/control*, debian/rules: Add Recommends on all supported libavcodec
    libraries for h264 playback. Closes: #901600.

  * js/src/jit/mips-shared/MacroAssembler-mips-shared.cpp: Stubout
    MacroAssembler::speculationBarrier. bz#1444834
  * toolkit/modules/AppConstants.jsm, toolkit/modules/moz.build,
    toolkit/moz.configure, toolkit/mozapps/extensions/internal/XPIInstall.jsm,
    toolkit/mozapps/extensions/content/extensions.js,
    toolkit/mozapps/extensions/internal/XPIDatabase.jsm: Change how addon
    signature requirement relaxation is done. Closes: #899390.

 -- Mike Hommey <glandium@debian.org>  Sun, 12 Aug 2018 13:43:20 +0900

firefox-esr (60.1.0esr-1) experimental; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-16, also known as:
    CVE-2018-12359, CVE-2018-12360, CVE-2018-12361, CVE-2018-12362,
    CVE-2018-5156, CVE-2018-12363, CVE-2018-12364, CVE-2018-12365,
    CVE-2018-12371, CVE-2018-12366, CVE-2018-12367, CVE-2018-12369,
    CVE-2018-5187, CVE-2018-5188.

  * debian/vendor.js: Relax the addon signature requirements.

  * build/unix/elfhack/elfhack.cpp, build/unix/elfhack/inject.c,
    build/unix/elfhack/test.c: Use run-time page size when changing mapping
    permissions in elfhack injected code. bz#1470701. Closes: #902231.
  * toolkit/mozapps/extensions/content/extensions.js,
    toolkit/mozapps/extensions/internal/XPIDatabase.jsm: Allow to relax the
    addon signature requirements.

 -- Mike Hommey <glandium@debian.org>  Wed, 27 Jun 2018 10:15:42 +0900

firefox-esr (60.0.2esr-1) experimental; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-14, also known as CVE-2018-6126.

  * debian/browser.NEWS.in: Adjust to show the ESR version.

 -- Mike Hommey <glandium@debian.org>  Fri, 08 Jun 2018 17:49:37 +0900

firefox-esr (60.0.1esr-2) experimental; urgency=medium

  * third_party/rust/libc/.cargo-checksum.json,
    third_party/rust/libc/src/unix/notbsd/linux/mod.rs,
    third_party/rust/libc/src/unix/notbsd/linux/musl/mod.rs,
    third_party/rust/libc/src/unix/notbsd/linux/other/mod.rs,
    third_party/rust/libc/src/unix/notbsd/linux/s390x.rs: Apply upstream patch
    to add struct ucred for Linux on MIPS.
  * gfx/skia/skia/src/jumper/SkJumper_stages.cpp: Fix Skia build on arm64
    linux with GCC. bz#1462868.
  * intl/icu_sources_data.py: Add --disable-layoutex when running ICU
    configure. bz#1462859.
  * media/webrtc/trunk/gtest/moz.build: Link chromium_atomics to webrtc tests.
    bz#1462873.
  * media/webrtc/trunk/moz.build: Only build webrtc neon on aarch64.
  * browser/locales/Makefile.in,
    python/mozbuild/mozbuild/action/langpack_manifest.py,
    python/mozbuild/mozbuild/test/action/test_langpack_manifest.py,
    toolkit/locales/l10n.mk: Use MOZ_LANGPACK_EID in langpacks manifest.json.
    bz#1455100. Closes: #899160.
  * dom/media/webaudio/blink/DenormalDisabler.h: Avoid using vmrs/vmsr on
    armel.
  * mfbt/LinuxSignal.h, mfbt/moz.build,
    tools/profiler/core/platform-linux-android.cpp: Remove
    MOZ_SIGNAL_TRAMPOLINE. bz#1463035.
  * build/autoconf/arch.m4: Add -mfloat-abi=softfp to NEON_FLAGS when it makes
    sense. bz#1463036.
  * xpcom/string/moz.build: Use HAVE_ARM_NEON instead of BUILD_ARM_NEON for
    nsUTF8UtilsNEON.cpp. bz#1463036.

 -- Mike Hommey <glandium@debian.org>  Tue, 22 May 2018 10:05:55 +0900

firefox-esr (60.0.1esr-1) experimental; urgency=medium

  * New upstream release.

  * debian/browser.links.in: Remove /usr/lib/*/browser/icons symlink, leftover
    after the removal of /usr/share/*/browser/icons. Closes: #893323.
  * debian/control*: Remove mozplugger suggestion. Closes: #888396.
  * debian/browser.install.in, debian/browser.mozconfig.in, debian/control.in,

