=== debian/control ===
--- 
+++ 
@@ -58,14 +58,13 @@
          fontconfig,
          procps,
          debianutils (>= 1.16),
-         libsqlite3-0 (>= 3.7.12-1~),
-         libnss3 (>= 2:3.34~)
-Recommends: libavcodec58 | libavcodec57 | libavcodec56 | libavcodec55 | libavcodec54 | libavcodec53
+Recommends: libavcodec58 | libavcodec-extra58 | libavcodec57 | libavcodec-extra57 | libavcodec56 | libavcodec-extra56 | libavcodec55 | libavcodec-extra55 | libavcodec54 | libavcodec-extra54 | libavcodec53 | libavcodec-extra53
 Suggests: fonts-stix | otf-stix,
           fonts-lmodern,
           libgssapi-krb5-2 | libkrb53,
           libcanberra0,
-          libgtk2.0-0
+          libgtk2.0-0,
+          pulseaudio
 Conflicts: iceweasel (<< 45)
 Breaks: xul-ext-torbutton
 Provides: www-browser,
@@ -287,4 +286,3 @@
 Package: firefox-esr-l10n-bg
 Architecture: all
 Section: localization
-Depends: ${misc:Depends},
