## firefox-esr 60.2.2esr

=== servo/python/requirements.txt ===
# Ensure all versions are pinned for repeatability,
# since `--system-site-packages` is enabled

blessings == 1.6
mach == 0.6.0
mozdebug == 0.1
mozinfo == 0.8
mozlog == 3.6
setuptools == 18.5
toml == 0.9.2

# For Python linting
flake8 == 2.4.1
pep8 == 1.5.7
pyflakes == 0.8.1

# For buildbot checking
voluptuous == 0.10.5
PyYAML == 3.12

# For test-webidl
ply == 3.8

# For Cross-platform colored terminal text
colorama == 0.3.7

# For package uploading
boto3 == 1.4.4

# Default root CAs on Windows CI do not trust CloudFront certificates,
# connecting to https://static.rust-lang.org would fail:
# https://github.com/servo/servo/pull/18942
certifi

-e python/tidy
