=== debian/changelog ===
firefox-esr (60.2.2esr-1~deb9u1) stretch-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-24, also known as:
    CVE-2018-12386, CVE-2018-12387.

  * debian/extra-stuff/addonsInfo.js: Fixes to work with recent versions
    of Firefox. Closes: #909056.
  * debian/control*, debian/browser.mozconfig.in: Build ALSA support.
    Closes: #864987, #900062, #908349

 -- Mike Hommey <glandium@debian.org>  Wed, 03 Oct 2018 07:28:38 +0900
