=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
                libevent-dev (>= 1.4.1),
                libjsoncpp-dev,
                libpulse-dev,
+               libasound2-dev,
                yasm (>= 1.1),
                rustc (>= 1.24),
                cargo (>= 0.25),
@@ -284,5 +285,3 @@
  This is a transitional package, it can be safely removed.
 
 Package: firefox-esr-l10n-bg
-Architecture: all
-Section: localization
