=== debian/rules ===
--- 
+++ 
@@ -149,7 +149,7 @@
 debian/l10n/$(PRODUCT)-l10n.control: %: %.in
 	$(PYTHON) debian/l10n/gen $(L10N_LANGS) > $@
 
-$(call lazy,LIBAVCODEC,$$(shell awk -F\" '/libavcodec\.so/ { sub(/\.so\./,"", $$$$2); if (d) { d = d " | " $$$$2 } else { d = $$$$2 } } END { print d }' dom/media/platforms/ffmpeg/FFmpegRuntimeLinker.cpp))
+$(call lazy,LIBAVCODEC,$$(shell awk -F\" '/libavcodec\.so/ { sub(/libavcodec\.so\./,"", $$$$2); p = "libavcodec" $$$$2 " | libavcodec-extra" $$$$2; if (d) { d = d " | " p } else { d = p } } END { print d }' dom/media/platforms/ffmpeg/FFmpegRuntimeLinker.cpp))
 
 $(PREPROCESSED_FILES): VARS = GRE_VERSION $(PRODUCT) $(call uc,$(PRODUCT)) $(Product) MOZ_APP_REMOTINGNAME $(SYSTEM_LIBS_VARS) SHORT_SOURCE_CHANNEL DIST TRANSITION MOZ_FFVPX CRASH_REPORTER DEB_HOST_ARCH
 debian/control: VARS += L10N_PACKAGES_DEPS PRODUCT LIBAVCODEC
