=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,12 @@
 LDFLAGS += -Wl,--no-keep-memory
 # Also add execution time and memory usage stats in the logs
 LDFLAGS += -Wl,--stats
+
+# Work around FTBFS from conflicting __sync_* symbols between libgcc
+# and rust's compiler_builtins
+ifeq (armel,$(DEB_HOST_ARCH))
+LDFLAGS += -Wl,-z,muldefs
+endif
 
 AUTOCONF_DIRS := build/autoconf
 
@@ -196,8 +202,3 @@
 			cmd = "$(MAKE) -C " dir " --no-print-directory echo-variable-" var[1]; \
 			cmd | getline value; \
 			if (value != var[2]) { print $$1, "triggered", var[1] "=" value,"instead of",$$2; error=1 } \
-		} \
-	} \
-	END { if (error) { exit 1 }}' debian/$($(PRODUCT)).mozconfig
-
-stamps/configure-$(PRODUCT):: stamps/prepare-configure debian/$($(PRODUCT)).mozconfig
