=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,9 @@
 PRODUCT := browser
 include debian/upstream.mk
 
-SYSTEM_LIBS = zlib bz2 ffi libevent
+SYSTEM_LIBS = zlib bz2 ffi
 ifeq (,$(filter wheezy jessie stretch,$(DIST)))
-SYSTEM_LIBS += hunspell nspr nss sqlite
+SYSTEM_LIBS += hunspell nspr nss sqlite libevent
 endif
 ifeq (,$(filter wheezy jessie,$(DIST)))
 SYSTEM_LIBS += vpx
