=== debian/rules ===
--- 
+++ 
@@ -94,6 +94,12 @@
 endif
 
 AUTOCONF_DIRS := build/autoconf
+
+CONFIGURE_FLAGS += --enable-update-channel=$(CHANNEL)
+
+ifneq (,$(filter mips mipsel,$(DEB_HOST_ARCH)))
+       CONFIGURE_FLAGS += --disable-ion
+endif
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CONFIGURE_FLAGS += --disable-optimize
@@ -199,6 +205,3 @@
 			cmd = "grep -l " var[1] " " confs; \
 			cmd | getline dir; \
 			sub(/\/[^\/]*$$/, "", dir); \
-			cmd = "$(MAKE) -C " dir " --no-print-directory echo-variable-" var[1]; \
-			cmd | getline value; \
-			if (value != var[2]) { print $$1, "triggered", var[1] "=" value,"instead of",$$2; error=1 } \
