## firefox-esr 60.6.0esr

=== debian/changelog ===
firefox-esr (60.6.0esr-1~deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Backport to jessie.
  * Pick arm-unknown-linux-gnueabi as rust target on armel. armv4t and
    armv5te don't have the standard library available on jessie.
  * Build against the embedded jsoncpp, jessie's one is too old.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2019 11:00:19 +0100

firefox-esr (60.6.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-08, also known as:
    CVE-2019-9790, CVE-2019-9791, CVE-2019-9792, CVE-2019-9793,
    CVE-2019-9795, CVE-2019-9796, CVE-2018-18506, CVE-2019-9788.

  * debian/rules: Disable debug symbols on mips/mipsel on buster.
    The rust compiler can't deal with them in the available address space.
  * debian/browser.mozconfig.in: Adjust to the upstream change wrt Google
    API key configure options.

 -- Mike Hommey <glandium@debian.org>  Wed, 20 Mar 2019 10:18:56 +0900

firefox-esr (60.5.1esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-05, also known as:
    CVE-2018-18356, CVE-2019-5785.

  * debian/rules, debian/upstream.mk: Manually set the update channel.
    Closes: #921381, #921121, #921654.
  * debian/rules: Disable ion JIT on mips and mipsel. This should fix the
    FTBFS.

 -- Mike Hommey <glandium@debian.org>  Thu, 14 Feb 2019 18:35:06 +0900

firefox-esr (60.5.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-02, also known as:
    CVE-2018-18500, CVE-2018-18505, CVE-2018-18501.

 -- Mike Hommey <glandium@debian.org>  Wed, 30 Jan 2019 09:53:01 +0900

firefox-esr (60.4.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-30, also known as:
    CVE-2018-17466, CVE-2018-18492, CVE-2018-18493, CVE-2018-18494,
    CVE-2018-18498, CVE-2018-12405.

 -- Mike Hommey <glandium@debian.org>  Wed, 12 Dec 2018 08:29:04 +0900

firefox-esr (60.3.0esr-3) unstable; urgency=medium

  * debian/browser.install.in, debian/rules: Properly copy the watermark to
    /usr/share/icons/hicolor/symbolic/apps.
  * debian/rules: Pass compiler and compiler flags environment variables
    down to ICU configure. That will make it use GCC instead of defaulting
    to clang now it's in PATH, avoiding the failing to build the ICU data
    file on big endian platforms because clang doesn't know some of the GCC
    flags it somehow got from the environment.

 -- Mike Hommey <glandium@debian.org>  Wed, 28 Nov 2018 14:28:56 +0900

firefox-esr (60.3.0esr-2) unstable; urgency=medium

  * debian/control*: Build depend on unversioned clang/llvm.
    Closes: #912804.
  * debian/rules: Use embedded libevent in backports. Closes: #910397.

  * build/unix/elfhack/test.c: Try to ensure the bss section of the
    elfhack testcase stays large enough. bz#1505608.
  * memory/build/mozjemalloc.cpp: Fix run sizes for size classes >= 16KB
    on systems with large pages. bz#1507035. Closes: #911898.

 -- Mike Hommey <glandium@debian.org>  Mon, 26 Nov 2018 10:42:42 +0900

firefox-esr (60.3.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-27, also known as:
    CVE-2018-12392, CVE-2018-12393, CVE-2018-12395, CVE-2018-12396,
    CVE-2018-12397, CVE-2018-12389, CVE-2018-12390.

  * debian/rules: Work around armel FTBFS from conflicting __sync_* symbols
    between libgcc and rust's compiler_builtins.

 -- Mike Hommey <glandium@debian.org>  Wed, 24 Oct 2018 07:08:43 +0900

firefox-esr (60.2.2esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-24, also known as:
    CVE-2018-12386, CVE-2018-12387.

  * debian/extra-stuff/addonsInfo.js: Fixes to work with recent versions
    of Firefox. Closes: #909056.
  * debian/control*, debian/browser.mozconfig.in: Build ALSA support.
    Closes: #864987, #900062, #908349

 -- Mike Hommey <glandium@debian.org>  Wed, 03 Oct 2018 07:28:38 +0900

firefox-esr (60.2.1esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-23, also known as:
    CVE-2018-12385, CVE-2018-12383.

  * debian/control*:
    - Remove the sqlite and nss dependencies when not building against the
      system libraries.
    - Enforce nss, nspr and sqlite dependencies to the same versions as
      build dependencies. There are subtle non-ABI differences between
      versions that Firefox might be relying on (be it features, behavior
      changes/fixes, etc.) and can cause subtle problems when older
      versions are used.
    - Add a suggestion for pulseaudio.
  * debian/rules, debian/control: Add libavcodec-extra* packages to the list
    of recommends. Closes: #909130

  * js/src/jit/BaselineJIT.h: Disable baseline JIT when SSE2 is not supported
    at runtime. bz#1492064. Closes: #908396, #908449.
  * gfx/2d/Swizzle.cpp: Use Swizzle fallback when SSE2 is not supported.
    bz#1492065. Closes: #877445.

 -- Mike Hommey <glandium@debian.org>  Sat, 22 Sep 2018 08:10:27 +0900

firefox-esr (60.2.0esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-21, also known as:
    CVE-2018-12377, CVE-2018-12378, CVE-2018-12376.

  * debian/l10n/gen: Use iso-codes json data instead of XML when present.
    Closes: #907611.

  * widget/gtk/nsAppShell.cpp: Use remoting name for call to
    gdk_set_program_class. Closes: #907574.

 -- Mike Hommey <glandium@debian.org>  Thu, 06 Sep 2018 06:18:15 +0900
