=== debian/rules ===
--- 
+++ 
@@ -79,6 +79,15 @@
 
 LDFLAGS := -Wl,--as-needed
 
+# Disable debug symbols when building on mips and mipsel machines,
+# because the rust compiler can't deal with it in the available address
+# space.
+ifeq (,$(filter wheezy jessie stretch,$(DIST)))
+ifneq (,$(filter mips mipsel,$(DEB_HOST_ARCH)))
+	CONFIGURE_FLAGS += --disable-debug-symbols
+endif
+endif
+
 # Reduce memory usage of the linker at the expense of processing time
 # This should help on lower-end architectures like arm and mips, which
 # spend an immense amount of time swapping.
@@ -195,13 +204,3 @@
 # Ensure --{with,enable}-system options properly set expected variables
 # according to the definitions in the mozconfig file.
 	@awk -F' *# *| *$$' ' \
-	BEGIN { confs="$(foreach f,autoconf.mk emptyvars.mk,$(CURDIR)/build-$(PRODUCT)/config/$(f))" } \
-	$$1 ~ /system-/ { \
-		if (! $$2) { \
-			print FILENAME ": Missing variable for",$$1; \
-			error=1; \
-		} else { \
-			split($$2,var,"="); \
-			cmd = "grep -l " var[1] " " confs; \
-			cmd | getline dir; \
-			sub(/\/[^\/]*$$/, "", dir); \
