## firefox-esr 60.6.2esr

=== debian/changelog ===
firefox-esr (60.6.2esr-1~deb8u1) jessie-security; urgency=medium

  [Sylvain Beucler]
  * Non-maintainer upload by the LTS Team.
  * Backport to jessie.

  [Emilio Pozuelo Monfort]
  * Pick arm-unknown-linux-gnueabi as rust target on armel. armv4t and
    armv5te don't have the standard library available on jessie.
  * Build against the embedded jsoncpp, jessie's one is too old.

 -- Sylvain Beucler <beuc@debian.org>  Mon, 6 May 2019 21:52:00 +0200

firefox-esr (60.6.2esr-1) unstable; urgency=medium

  * New upstream release.
    - Fixes issues with addon signature validation. Closes: #928415, #928449.
    Note: this didn't affect addons installed via Debian packages.

 -- Mike Hommey <glandium@debian.org>  Sun, 05 May 2019 20:12:37 +0900

firefox-esr (60.6.1esr-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-10, also known as:
    CVE-2019-9810, CVE-2019-9813.

 -- Mike Hommey <glandium@debian.org>  Sun, 24 Mar 2019 08:15:11 +0900
