## firefox-esr 60.7.0esr

=== debian/changelog ===
firefox-esr (60.7.0esr-1~deb9u1) stretch-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-14, also known as:
    CVE-2019-9816, CVE-2019-9817, CVE-2019-9819, CVE-2019-9820,
    CVE-2019-11691, CVE-2019-11692, CVE-2019-11693, CVE-2019-7317,
    CVE-2019-9797, CVE-2018-18511, CVE-2019-11698, CVE-2019-5798,
    CVE-2019-9800.

  * debian/rules: Avoid rust build errors with newer versions of rustc by
    capping lints to warnings.

 -- Mike Hommey <glandium@debian.org>  Wed, 22 May 2019 07:23:08 +0900

firefox-esr (60.6.3esr-1~deb9u1) stretch; urgency=medium

  * New upstream release.
    - Additional fixes for addon signature validation.

 -- Mike Hommey <glandium@debian.org>  Thu, 09 May 2019 05:14:54 +0900

firefox-esr (60.6.2esr-1~deb9u1) stretch-security; urgency=medium

  * New upstream release.
    - Fixes issues with addon signature validation. Closes: #928415, #928449.
    Note: this didn't affect addons installed via Debian packages.

 -- Mike Hommey <glandium@debian.org>  Sun, 05 May 2019 20:12:37 +0900
