## firefox-esr 60.7.1esr

=== debian/changelog ===
firefox-esr (60.7.1esr-1~deb9u1) stretch-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-18, also known as CVE-2019-11707.

 -- Mike Hommey <glandium@debian.org>  Tue, 18 Jun 2019 11:15:36 -0700
