## firefox-esr 60.7.2esr

=== debian/changelog ===
firefox-esr (60.7.2esr-1~deb9u1) stretch-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa219-19, also known as CVE-2019-11708.

 -- Mike Hommey <glandium@debian.org>  Thu, 20 Jun 2019 10:48:50 -0700
